﻿@font-face {
	font-display: swap;
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/pt-sans-v17-latin-regular.eot');
	src: url('../fonts/pt-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/pt-sans-v17-latin-regular.woff2') format('woff2'), url('../fonts/pt-sans-v17-latin-regular.woff') format('woff'), url('../fonts/pt-sans-v17-latin-regular.ttf') format('truetype'), url('../fonts/pt-sans-v17-latin-regular.svg#PTSans') format('svg');
}

@font-face {
	font-display: swap;
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/pt-sans-v17-latin-700.eot');
	src: url('../fonts/pt-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/pt-sans-v17-latin-700.woff2') format('woff2'), url('../fonts/pt-sans-v17-latin-700.woff') format('woff'), url('../fonts/pt-sans-v17-latin-700.ttf') format('truetype'), url('../fonts/pt-sans-v17-latin-700.svg#PTSans') format('svg');
}

:root {
	font-size: 16px;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	min-height: 100%;
}

body {
	font-family: 'PT Sans', Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #242021;
	font-weight: 400;
}

#wrapper {
	max-width: 800px;
	margin: 1rem auto;
	border: solid thin #242021;
	overflow: hidden;
	position: relative;
}

strong {
	font-weight: 700;
}

header {
	padding-top: 10px;
}

article {
	padding: 30px 90px 0;
}

footer {
	background: #4B5459;
}

footer section {
	background: #B8B9BC;
	position: relative;
	padding: 16px 90px;
}

footer section img {
	position: absolute;
	top: -70px;
	right: 139px;
}

footer :is(p, a) {
	color: #fff !important;
}

footer section + p {
	padding: 10px 90px 16px;
	text-align: right;
	font-size: 28px;
	line-height: 1.2;
}

:is(h2, h3, h4, h6, h6 + p) {
	color: #7FC241;
}

h1 {
	font-size: 34px;
	line-height: 1;
	font-weight: 700;
	background: #7FC241;
	color: #fff;
	display: inline-block;
	padding: 5px 12px 10px;
	margin-top: 10px;
}

h1 span {
	font-weight: 400;
	white-space: nowrap;
	font-size: 23px;
}

h2, h4 {
	position: relative;
	border-bottom: #B8B9BC 2px solid;
}

h2 {
	font-size: 38px;
	margin: 16px 0;
	line-height: 1;
	font-weight: 700;
}

:is(h2, h4) span {
	background: #fff;
	position: absolute;
	bottom: -6px;
	padding-right: 10px;
}

h2:before, h4:before {
	content: "\2022";
	color: #B8B9BC;
	float: right;
	font-size: 23px;
	margin: -10px -7px 0 0;
	font-family: Arial, sans-serif;
}

h4:before {
	margin: -13px -7px 0 0;
}

h3 {
	font-size: 24px;
	margin: 6px 0 16px;
	line-height: 29px;
	font-weight: 700;
}

h4 {
	font-size: 27px;
	margin: 16px 0;
	line-height: 30px;
	font-weight: 700;
}

h5 {
	font-size: 32px;
	line-height: 34px;
	font-weight: 700;
	background: #7FC241;
	color: #fff;
	display: inline-block;
	padding: 5px 12px 8px;
}

h6, h6 + p {
	font-size: 26px;
	margin: 16px 0;
	line-height: 29px;
	font-weight: 700;
}

h6 img {
	vertical-align: bottom;
}

img {
	max-width: 100%;
}

:is(a:link, a:visited, a:hover, a:active) {
	color: #7FC241;
	text-decoration: none;
	white-space: nowrap;
}

ul {
	list-style: none;
	font-weight: 700;
	margin-bottom: 30px;
}

ul:nth-of-type(1) {
	margin-bottom: 45px;
}

ul li {
	padding-left: 18px;
	margin-bottom: 6px;
}

li:before {
	text-indent: -18px;
	content: "\2022";
	color: #7FC241;
	float: left;
	font-size: 30px;
}

@media screen and (max-width:798px) {
	#wrapper {
		border: none;
		margin: 0;
	}

	:is(p, ul) {
		hyphens: auto;
		text-wrap: pretty;
	}

	article, footer section, footer section + p {
		padding-left: 16px;
		padding-right: 16px;
	}

	h1 {
		font-size: 32px;
	}

	ul br {
		display: none;
	}

	article figure {
	    margin: 0 0 40px;
	}
}

@media screen and (max-width:645px) {
	footer section img {
		position: static;
	}

	footer section {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 16px;
	}

	footer p {
		text-align: center !important;
	}
}